Unicorn failed to start after upgraded to 10.0.2

/gitlab/log/unicorn.stderr.log :

I, [2017-09-28T07:49:10.470963 #15519] INFO – : Refreshing Gem list
RuntimeError: storage “default” is missing a gitaly_address
/home/git/gitlab/lib/gitlab/gitaly_client.rb:43:in address' /home/git/gitlab/config/initializers/8_gitaly.rb:5:in block in <top (required)>’
/home/git/gitlab/config/initializers/8_gitaly.rb:3:in each' /home/git/gitlab/config/initializers/8_gitaly.rb:3:in <top (required)>’
/usr/local/lib/ruby/gems/2.3.0/gems/activesupport-4.2.8/lib/active_support/dependencies.rb:268:in load' /usr/local/lib/ruby/gems/2.3.0/gems/activesupport-4.2.8/lib/active_support/dependencies.rb:268:in block in load’
/usr/local/lib/ruby/gems/2.3.0/gems/activesupport-4.2.8/lib/active_support/dependencies.rb:240:in load_dependency' /usr/local/lib/ruby/gems/2.3.0/gems/activesupport-4.2.8/lib/active_support/dependencies.rb:268:in load’
/usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/engine.rb:652:in block in load_config_initializer' /usr/local/lib/ruby/gems/2.3.0/gems/activesupport-4.2.8/lib/active_support/notifications.rb:166:in instrument’
/usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/engine.rb:651:in load_config_initializer' /usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/engine.rb:616:in block (2 levels) in class:Engine
/usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/engine.rb:615:in each' /usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/engine.rb:615:in block in class:Engine
/usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/initializable.rb:30:in instance_exec' /usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/initializable.rb:30:in run’
/usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/initializable.rb:55:in block in run_initializers' /usr/local/lib/ruby/2.3.0/tsort.rb:228:in block in tsort_each’
/usr/local/lib/ruby/2.3.0/tsort.rb:350:in block (2 levels) in each_strongly_connected_component' /usr/local/lib/ruby/2.3.0/tsort.rb:422:in block (2 levels) in each_strongly_connected_component_from’
/usr/local/lib/ruby/2.3.0/tsort.rb:431:in each_strongly_connected_component_from' /usr/local/lib/ruby/2.3.0/tsort.rb:421:in block in each_strongly_connected_component_from’
/usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/initializable.rb:44:in each' /usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/initializable.rb:44:in tsort_each_child’
/usr/local/lib/ruby/2.3.0/tsort.rb:415:in call' /usr/local/lib/ruby/2.3.0/tsort.rb:415:in each_strongly_connected_component_from’
/usr/local/lib/ruby/2.3.0/tsort.rb:349:in block in each_strongly_connected_component' /usr/local/lib/ruby/2.3.0/tsort.rb:347:in each’
/usr/local/lib/ruby/2.3.0/tsort.rb:347:in call' /usr/local/lib/ruby/2.3.0/tsort.rb:347:in each_strongly_connected_component’
/usr/local/lib/ruby/2.3.0/tsort.rb:226:in tsort_each' /usr/local/lib/ruby/2.3.0/tsort.rb:205:in tsort_each’
/usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/initializable.rb:54:in run_initializers' /usr/local/lib/ruby/gems/2.3.0/gems/railties-4.2.8/lib/rails/application.rb:352:in initialize!’
/home/git/gitlab/config/environment.rb:5:in <top (required)>' config.ru:19:in require’
config.ru:19:in block in <main>' /usr/local/lib/ruby/gems/2.3.0/gems/rack-1.6.8/lib/rack/builder.rb:55:in instance_eval’
/usr/local/lib/ruby/gems/2.3.0/gems/rack-1.6.8/lib/rack/builder.rb:55:in initialize' config.ru:1:in new’
config.ru:1:in <main>' /usr/local/lib/ruby/gems/2.3.0/gems/unicorn-4.6.3/lib/unicorn.rb:48:in eval’
/usr/local/lib/ruby/gems/2.3.0/gems/unicorn-4.6.3/lib/unicorn.rb:48:in block in builder' /usr/local/lib/ruby/gems/2.3.0/gems/unicorn-4.6.3/bin/unicorn_rails:139:in block in rails_builder’
/usr/local/lib/ruby/gems/2.3.0/gems/unicorn-4.6.3/lib/unicorn/http_server.rb:722:in build_app!' /usr/local/lib/ruby/gems/2.3.0/gems/unicorn-4.6.3/lib/unicorn/http_server.rb:140:in start’
/usr/local/lib/ruby/gems/2.3.0/gems/unicorn-4.6.3/bin/unicorn_rails:209:in <top (required)>' /usr/local/bin/unicorn_rails:23:in load’
/usr/local/bin/unicorn_rails:23:in `<top (required)>’